Ogre::RenderWindowDescription Struct Reference
General

Render window creation parameters. More...

`#include <OgreCommon.h>`

List of all members.

## Public Attributes

String | name
unsigned int | width
unsigned int | height
bool | useFullScreen
NameValuePairList | miscParams

## Detailed Description

Render window creation parameters.

Definition at line 752 of file OgreCommon.h.

## Member Data Documentation

unsigned int Ogre::RenderWindowDescription::height

Definition at line 756 of file OgreCommon.h.

NameValuePairList Ogre::RenderWindowDescription::miscParams

Definition at line 758 of file OgreCommon.h.

String Ogre::RenderWindowDescription::name

Definition at line 754 of file OgreCommon.h.

bool Ogre::RenderWindowDescription::useFullScreen

Definition at line 757 of file OgreCommon.h.

unsigned int Ogre::RenderWindowDescription::width

Definition at line 755 of file OgreCommon.h.

The documentation for this struct was generated from the following file:

- OgreCommon.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:26